#!/usr/pkg/bin/python3.13
"""Make text lower case"""

import inkex


class Lowercase(inkex.TextExtension):
    """Convert to lowercase"""

    def process_chardata(self, text):
        return text.lower()


if __name__ == "__main__":
    Lowercase().run()
